Subject: Re: [TR] Alternator not charging battery - 1976 TR6

From: Anthony Rhodes <[email-masked]>
Date: Sat, 17 Oct 2020 15:58:14 -0400

Well, 13.x is still not right. Can you check the voltage between the output stud on the alternator and somewhere on the body of the alternator.  

If the measures voltage is the same then the alternator is still not good. 

If the voltage At the alternator is around 14.3 or 14.4 then the alternator is TRYING to give the right voltage net there is either a bad ground somewhere or there is a bad Positive connection somewhere between the battery and the alternator.  

-Tony

> 
> On Oct 17, 2020, at 2:03 PM, [email-masked] wrote:
> 
> Message: 2
> Date: Fri, 16 Oct 2020 23:34:48 -0400
> From: <[email-masked]>
> To: "'mohawktriumphs'" <[email-masked]>
> Cc: <[email-masked]>,    <[email-masked]>
> Subject: Re: [TR] [6pack] Alternator not charging battery - 1976 TR6
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
>   I had my original alternator rebuilt by a local shop (Orange Auto Electric in Newburgh, NY).  That alternator tested at 14+ volts (as opposed to the 13+ I was getting out of the 2 previously purchased rebuilds) and we are now getting 13+ at the battery even under load. Yes, it?s ?supposed? to be 14.2 but it?s better than 12 and it appears to be sufficient to charge the battery. At this point I?m keeping my eye on the voltmeter (Funny aside here: Through all this, we never thought to look at the voltmeter) and will occasionally check the battery but I?m hoping that this episode is over.  I now know more about alternators than I ever thought I?d have to.  I?m assuming that the other 2 alternators may not have been rebuilt correctly.

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive